<?php  
/** 
 * Created by PhpStorm. 
 * User: Ehtesham Mehmood 
 * Date: 11/21/2014 
 * Time: 1:13 AM 
 */  
$server = "localhost";
//$username = "";
//$password = "";
$database = "database";
$dbcon=mysqli_connect("localhost","user","bass");  
mysqli_select_db($dbcon,"database");  
?>  
